<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>My Assistant</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/4.4/examples/jumbotron/">

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <style>
        .bd-placeholder-img {
            font-size: 1.125rem;
            text-anchor: middle;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }

        @media (min-width: 768px) {
            .bd-placeholder-img-lg {
                font-size: 3.5rem;
            }
        }
    </style>
</head>
<body>
<nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
    <a class="navbar-brand" href="#">My Assistant</a>
</nav>

<main role="main">
    <!-- Main jumbotron for a primary marketing message or call to action -->
    <div class="jumbotron">
        <div class="container">
            <h2 class="display-5">My Assistant</h2>
            <p>My assistant provides self-help to make your life easier!</p>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-md-3">
                <h5>Order Pizza</h5>
                <p>Helps users order a pizza</p>
                <ul class="list-group list-group-flush" style="list-style-type: none">
                    <li>
                        <a href="javascript:window.Avaamo.sendMessage('I want to order a pizza')">I want to order a pizza</a>
                    </li>
                    <li>
                        <a href="javascript:window.Avaamo.sendMessage('I want a three topping cheese pizza')">
                        I want a three topping cheese pizza</a>
                    </li>
                    <li>
                        <a href="javascript:window.Avaamo.sendMessage('I want a three topping pizza with Jalepenos')">
                        I want a three topping pizza with Jalepenos </a>
                    </li>
                </ul>
            </div>
            <div class="col-md-3">
                <h5>Get Weather</h5>
                <p>Gets weather for US cities</p>
                <ul class="list-group list-group-flush" style="list-style-type: none">
                    <li>
                        <a href="javascript:window.Avaamo.sendMessage('Is it going to be hot today?')">
                            Is it going to be hot today?
                        </a>
                    </li>
                    <li>
                        <a href="javascript:window.Avaamo.sendMessage('Should I put on sunscreen today?')">
                            Should I put on sunscreen today?
                        </a>
                    </li>
                    <li>
                        <a href="javascript:window.Avaamo.sendMessage('I want to know the weather for Los Altos')">
                            I want to know the weather for Los Altos
                        </a>
                    </li>
                </ul>
            </div>
            <div class="col-md-3">
                <h5>Get News</h5>
                <p>Shows genre wise top headlines</p>
                <p>
                <ul class="list-group list-group-flush" style="list-style-type: none">
                    <li>
                        <a href="javascript:window.Avaamo.sendMessage('What\'s the latest news?')">
                            What's the latest news?
                        </a>
                    </li>
                    <li>
                        <a href="javascript:window.Avaamo.sendMessage('What are the headlines for today?')">
                        What are the headlines for today?</a>
                    </li>
                    <li>
                        <a href="javascript:window.Avaamo.sendMessage('Get news')">
                        Get news
                        </a>
                    </li>
                </ul>
            </div>
            <div class="col-md-3">
                <h5>Get Stock Price</h5>
                <p>Returns stock prices<p>
                <ul class="list-group list-group-flush" style="list-style-type: none">
                    <li>
                        <a href="javascript:window.Avaamo.sendMessage('What\'s the stock price of Microsoft?')">
                            What's the stock price of Microsoft?
                        </a>
                    </li>
                    <li>
                        <a href="javascript:window.Avaamo.sendMessage('Get stock price')">
                            Get stock price
                        </a>
                    </li>
                    <li>
                        <a href="javascript:window.Avaamo.sendMessage('MSFT')">
                            MSFT
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <hr>
    </div> <!-- /container -->
</main>

<footer class="container">
    <p>&copy; Your Company 2020</p>
</footer>
<script type="text/javascript">
    var AvaamoChatBot = function (t) {
        function o(t, o) {
            var n = document.createElement("script");
            n.setAttribute("src", t), n.onload = o, document.body.appendChild(n)
        }

        return this.options = t || {}, this.load = function (t) {
            o(this.options.url, function () {
                window.Avaamo.addFrame(), t && "function" == typeof (t) && t(window.Avaamo)
            })
        }, this
    };
    var chatBox = new AvaamoChatBot({url: 'https://c7.avaamo.com/web_channels/2c10c60d-7ad3-4e8f-a5bf-b833ce7ac680?action=demo&debug=true&draggable=true&collect_info=true&controller=web_channels&theme=avm-messenger'});
    chatBox.load();
</script>
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
</body>
</html>
